@font-face {
  font-family: 'icomoon';
  src:  url('custom-fonts/icomoon.eot?4actni');
  src:  url('custom-fonts/icomoon.eot?4actni#iefix') format('embedded-opentype'),
    url('custom-fonts/icomoon.ttf?4actni') format('truetype'),
    url('custom-fonts/icomoon.woff?4actni') format('woff'),
    url('custom-fonts/icomoon.svg?4actni#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="custom-icon-"], [class*=" custom-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.custom-icon-videocam:before {
  content: "\e95f";
}
.custom-icon-video:before {
  content: "\e95e";
}
.custom-icon-video-camera:before {
  content: "\e95c";
}
.custom-icon-aa:before {
  content: "\e95d";
}
.custom-icon-search2:before {
  content: "\e958";
  color: #23a6ff;
}
.custom-icon-search3:before {
  content: "\e95a";
}
.custom-icon-ph-ring:before {
  content: "\e95b";
}
.custom-icon-abs2:before {
  content: "\e947";
  color: #cfd4d8;
}
.custom-icon-afford:before {
  content: "\e948";
  color: #23a6ff;
}
.custom-icon-arrow-bold2:before {
  content: "\e94d";
}
.custom-icon-arrow-thin:before {
  content: "\e94e";
}
.custom-icon-heatseat2:before {
  content: "\e94f";
  color: #cfd4d8;
}
.custom-icon-lifestyle:before {
  content: "\e950";
  color: #23a6ff;
}
.custom-icon-link:before {
  content: "\e951";
}
.custom-icon-menu:before {
  content: "\e952";
}
.custom-icon-minus:before {
  content: "\e953";
}
.custom-icon-odometer2:before {
  content: "\e954";
  color: #cfd4d8;
}
.custom-icon-plus:before {
  content: "\e955";
  color: #24a6ff;
}
.custom-icon-print:before {
  content: "\e956";
}
.custom-icon-share:before {
  content: "\e957";
}
.custom-icon-steer3:before {
  content: "\e959";
  color: #cfd4d8;
}
.custom-icon-calculator:before {
  content: "\e944";
}
.custom-icon-grid2:before {
  content: "\e945";
  color: #4d4d4d;
}
.custom-icon-list2:before {
  content: "\e946";
  color: #4d4d4d;
}
.custom-icon-steer2:before {
  content: "\e949";
}
.custom-icon-tick .path1:before {
  content: "\e94a";
  color: rgb(83, 179, 63);
}
.custom-icon-tick .path2:before {
  content: "\e94b";
  margin-left: -1em;
  color: rgb(204, 255, 143);
}
.custom-icon-timer:before {
  content: "\e94c";
}
.custom-icon-crossover:before {
  content: "\e914";
}
.custom-icon-hatchback:before {
  content: "\e915";
}
.custom-icon-sedan:before {
  content: "\e916";
}
.custom-icon-sport:before {
  content: "\e917";
}
.custom-icon-suv2:before {
  content: "\e918";
}
.custom-icon-truck:before {
  content: "\e919";
}
.custom-icon-van2:before {
  content: "\e91a";
}
.custom-icon-wagon:before {
  content: "\e91b";
}
.custom-icon-play:before {
  content: "\e91c";
}
.custom-icon-arrow-right3:before {
  content: "\e91d";
}
.custom-icon-arrow-up-2:before {
  content: "\e91e";
}
.custom-icon-close:before {
  content: "\e91f";
}
.custom-icon-magnifier-thick:before {
  content: "\e920";
}
.custom-icon-facebook:before {
  content: "\e921";
}
.custom-icon-googleplus:before {
  content: "\e922";
}
.custom-icon-linkedin:before {
  content: "\e923";
}
.custom-icon-twitter:before {
  content: "\e924";
}
.custom-icon-cloud:before {
  content: "\e925";
}
.custom-icon-logo-mc:before {
  content: "\e926";
}
.custom-icon-car:before {
  content: "\e927";
}
.custom-icon-suv:before {
  content: "\e928";
}
.custom-icon-van:before {
  content: "\e929";
}
.custom-icon-abs:before {
  content: "\e900";
}
.custom-icon-arrow-bold:before {
  content: "\e901";
}
.custom-icon-dollar:before {
  content: "\e902";
}
.custom-icon-flame:before {
  content: "\e903";
}
.custom-icon-heart-outline:before {
  content: "\e904";
}
.custom-icon-heart-solid:before {
  content: "\e905";
}
.custom-icon-heatseat:before {
  content: "\e906";
}
.custom-icon-odometer:before {
  content: "\e907";
}
.custom-icon-order:before {
  content: "\e908";
}
.custom-icon-seemore:before {
  content: "\e909";
}
.custom-icon-steer:before {
  content: "\e90a";
}
.custom-icon-grid:before {
  content: "\e90b";
}
.custom-icon-list:before {
  content: "\e90c";
}
.custom-icon-arrow-thick:before {
  content: "\e90d";
}
.custom-icon-Magnifier:before {
  content: "\e90e";
}
.custom-icon-menu-icon:before {
  content: "\e90f";
}
.custom-icon-star:before {
  content: "\e910";
}
.custom-icon-star2:before {
  content: "\e911";
}
.custom-icon-star3:before {
  content: "\e912";
}
.custom-icon-search:before {
  content: "\e913";
}
.custom-icon-cancel:before {
  content: "\e92a";
}
.custom-icon-user:before {
  content: "\e92b";
}
.custom-icon-users:before {
  content: "\e92c";
}
.custom-icon-user-add:before {
  content: "\e92d";
}
.custom-icon-vcard:before {
  content: "\e92e";
}
.custom-icon-chat:before {
  content: "\e92f";
}
.custom-icon-comment:before {
  content: "\e930";
}
.custom-icon-printer:before {
  content: "\e931";
}
.custom-icon-checkmark:before {
  content: "\e932";
}
.custom-icon-cross:before {
  content: "\e933";
}
.custom-icon-cycle:before {
  content: "\e934";
}
.custom-icon-cw:before {
  content: "\e935";
}
.custom-icon-ccw:before {
  content: "\e936";
}
.custom-icon-docs:before {
  content: "\e937";
}
.custom-icon-arrow-left:before {
  content: "\e938";
}
.custom-icon-arrow-down:before {
  content: "\e939";
}
.custom-icon-arrow-up:before {
  content: "\e93a";
}
.custom-icon-arrow-right:before {
  content: "\e93b";
}
.custom-icon-arrow-left2:before {
  content: "\e93c";
}
.custom-icon-arrow-down2:before {
  content: "\e93d";
}
.custom-icon-arrow-up2:before {
  content: "\e93e";
}
.custom-icon-arrow-right2:before {
  content: "\e93f";
}
.custom-icon-arrow-left3:before {
  content: "\e940";
}
.custom-icon-arrow-down3:before {
  content: "\e941";
}
.custom-icon-arrow-up3:before {
  content: "\e942";
}
.custom-icon-uniE61F:before {
  content: "\e943";
}
